/* Localized versions of Info.plist keys */

CFBundleName = "VH7PC_Controller";
CFBundleShortVersionString = "VH7PC_Controller version 0.9.2b";
CFBundleGetInfoString = "VH7PC_Controller version 0.9.2b, Copyright 2003-2006 nya";
NSHumanReadableCopyright = "Copyright 2003-2006 nya";
